<?php
include_once("../include/main.inc.php");
check_session('MyCpanel', 'index.php');
@extract($_REQUEST);


if (isset($_POST['image']) && isset($_POST['catID'])) {
    $field = $_POST['image'];
    db_query("UPDATE blog_tbl SET $field='' where catID = '$catID'");

}
echo  'success';
exit;
?>